schemaVersion: "1.0"
pattern:
  id: "b87d0d2b640e8e545ad70234"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "SendSamlResponseWithAssertion"
  label: "IDP"
  notes: "Followed by an OK transition with a standard AuthDone pattern (the SAML\
    \ IdP pattern generates a followup state)"
  properties:
    authStatesFile: "res://b87d0d2b640e8e545ad70234#authStatesFile"
    onSuccess:
    - "pattern://0eb5c0c45d7239987a22435a"
    resources: "res://b87d0d2b640e8e545ad70234#resources"
